Passer au contenu principal
Imprimer cet article
RETOUR VERS Support

Ai-je besoin d’un fureteur web en particulier pour avoir accès à Crave ?

Crave fonctionnera avec les versions les plus récentes de Microsoft Edge, Firefox, Chrome et Safari.
  • PC
    Fureteurs: Firefox 52+, Chrome 62+, Edge 14+, Safari 10+

  • Mac
    Fureteurs: Firefox 52+, Chrome 62+, Safari 10+

  • iOS 10+
    Fureteurs: Safari, Chrome

  • Android 5.0+
    Fureteurs: Chrome

Pour télécharger un des fureteurs compatibles gratuits, visitez la page principale du fureteur que vous voulez mettre à jour.

Chrome:  https://www.google.com/intl/fr/chrome/, et cliquez Télécharger maintenant

Firefox : https://www.mozilla.org/fr/firefox/new/, et cliquez Télécharger maintenant

Microsoft Edge: https://www.microsoft.com/fr-ca/windows/microsoft-edge

Safari: https://support.apple.com/fr_CA/downloads/safari